<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>BladesBikini.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>00shittyBladeThong1</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Thong A</Source>
      <Dest>ブレイダーズのトングA</Dest>
    </String>
    <String List="0">
      <EDID>00shittyBladeKusazuri1</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Kusazuri A</Source>
      <Dest>ブレイダーズの草摺A</Dest>
    </String>
    <String List="0">
      <EDID>00shittyBladeMatabiki1</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Matabiki A</Source>
      <Dest>ブレイダーズの股引き</Dest>
    </String>
    <String List="0">
      <EDID>00shittyBladeMatabiki2</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Zouri A</Source>
      <Dest>ブレイダーズの草履A</Dest>
    </String>
    <String List="0">
      <EDID>00shittyBladeKote1</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Kote A</Source>
      <Dest>ブレイダーズの篭手A</Dest>
    </String>
    <String List="0">
      <EDID>00shittyBladeabsguard1</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Haraate B</Source>
      <Dest>ブレイダーズの腹当て</Dest>
    </String>
    <String List="0">
      <EDID>00shittyBladeOosode1</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Oosode A</Source>
      <Dest>ブレイダーズの大袖</Dest>
    </String>
    <String List="0">
      <EDID>00shittyBladeNodowa1</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Nodowa hev</Source>
      <Dest>ブレイダーズの喉輪ヘヴィー</Dest>
    </String>
    <String List="0">
      <EDID>00shittyBladeBikiniA</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Bikini Gusoku A</Source>
      <Dest>ブレイダーズのビキニ具足A</Dest>
    </String>
    <String List="0">
      <EDID>00shittyBladeBikiniB</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Bikini Gusoku B</Source>
      <Dest>ブレイダーズのビキニ具足B</Dest>
    </String>
    <String List="0">
      <EDID>00shittyBladeBikiniC</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Bikini Gusoku C</Source>
      <Dest>ブレイダーズのビキニ具足C</Dest>
    </String>
    <String List="0">
      <EDID>00shittyBladeOosode2</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Oosode B</Source>
      <Dest>ブレイダーズの大袖B</Dest>
    </String>
    <String List="0">
      <EDID>00shittyBladeNodowa2</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Nodowa mid</Source>
      <Dest>ブレイダーズの喉輪ミディアム</Dest>
    </String>
    <String List="0">
      <EDID>00shittyBladeNodowa3</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Nodowa lgt</Source>
      <Dest>ブレイダーズの喉輪ライト</Dest>
    </String>
    <String List="0">
      <EDID>00shittyBladeThong2</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Thong B</Source>
      <Dest>ブレイダーズのトングB</Dest>
    </String>
    <String List="0">
      <EDID>00shittyBladeKusazuri2</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Kusazuri B</Source>
      <Dest>ブレイダーズの草摺B</Dest>
    </String>
    <String List="0">
      <EDID>00shittyBladeKusazuri3</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Kusazuri C</Source>
      <Dest>ブレイダーズの草摺C</Dest>
    </String>
    <String List="0">
      <EDID>00shittyBladeBikiniD</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Bikini Gusoku D</Source>
      <Dest>ブレイダーズのビキニ具足D</Dest>
    </String>
    <String List="0">
      <EDID>00shittyBladeThong4</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Thong D</Source>
      <Dest>ブレイダーズのトングD</Dest>
    </String>
    <String List="0">
      <EDID>00shittyBladeThong3</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Thong C</Source>
      <Dest>ブレイダーズのトングC</Dest>
    </String>
    <String List="0">
      <EDID>00shittyBladeKabuto2</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Hachigane</Source>
      <Dest>ブレイダーズの鉢金</Dest>
    </String>
    <String List="0">
      <EDID>00shittyBlademuneate</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Muneate</Source>
      <Dest>ブレイダーズの胸当て</Dest>
    </String>
    <String List="0">
      <EDID>00shittyBladeOosode3</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Oosode C</Source>
      <Dest>ブレイダーズの大袖C</Dest>
    </String>
    <String List="0">
      <EDID>00shittyBladeOosode4</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Oosode D</Source>
      <Dest>ブレイダーズの大袖D</Dest>
    </String>
    <String List="0">
      <EDID>00shittyBladeMatabiki1b</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Matabiki B</Source>
      <Dest>ブレイダーズの股引きB</Dest>
    </String>
    <String List="0">
      <EDID>00shittyBladeMatabiki2b</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Zouri B</Source>
      <Dest>ブレイダーズの草履B</Dest>
    </String>
    <String List="0">
      <EDID>00shittyBladeKote2</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Kote B</Source>
      <Dest>ブレイダーズの篭手B</Dest>
    </String>
    <String List="0">
      <EDID>00shittyBladeKusazuri1n</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Kusazuri A n</Source>
      <Dest>ブレイダーズの草摺An</Dest>
    </String>
    <String List="0">
      <EDID>00shittyBladeKusazuri2n</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Kusazuri B n</Source>
      <Dest>ブレイダーズの草摺Bn</Dest>
    </String>
    <String List="0">
      <EDID>00shittyBladeKusazuri3n</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Kusazuri C n</Source>
      <Dest>ブレイダーズの草摺Cn</Dest>
    </String>
    <String List="0">
      <EDID>00shittyBladeMatabiki1c</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Matabiki C</Source>
      <Dest>ブレイダーズの股引きC</Dest>
    </String>
    <String List="0">
      <EDID>00shittyBladeabsguard2</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Haraate A</Source>
      <Dest>ブレイダーズの腹当てA</Dest>
    </String>
    <String List="0">
      <EDID>00shittyBladeThong3n</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Thong C lgt</Source>
      <Dest>ブレイダーズのトングCライト</Dest>
    </String>
    <String List="0">
      <EDID>00shittyBladeBikini9no1</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blades Kunoichi Shouzoku</Source>
      <Dest>ブレイダーズのくノ一装束</Dest>
    </String>
    <String List="0">
      <EDID>00TAWoBAvol7</EDID>
      <REC>BOOK:FULL</REC>
      <Source>The Amazing World of Bikini Armor Vol.7 Blades Bikini Armor</Source>
      <Dest>ザ・アメイジングワールドのビキニアーマVol.7　ブレイダーズのビキニアーマー</Dest>
    </String>
    <String List="0">
      <EDID>assbag</EDID>
      <REC>CONT:FULL</REC>
      <Source>the barrel</Source>
      <Dest>ザ・バレル</Dest>
    </String>
    <String List="0">
      <EDID>BarrelEmptyDUPLICATE002</EDID>
      <REC>CONT:FULL</REC>
      <Source>Barrel</Source>
      <Dest>バレル</Dest>
    </String>
    <String List="0">
      <EDID>Tamriel</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
  </Content>
</SSTXMLRessources>